
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  font-size: 13px;
  font-family: helvetica, arial, verdana, sans-serif;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#fb-root > div {
  left: -575px !important;
}
@font-face {
  font-family: "Socialite";
  src: url(../components/font-icons/dev/fonts/socialite.c9xri6kmxxc4990hdt8vwgg4e.eot?) format('eot');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Socialite";
  src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff'),
       url(../components/font-icons/dev/fonts/socialite.3yzgfhmeo4fstfk7lbyzyd48b.ttf) format('truetype'),
       url(../components/font-icons/dev/fonts/socialite.bo71xsz5d80ds2ukz9zxmuvq1.svg#ios) format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"], 
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "Socialite";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"], a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
li [class^="icon-"], li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li[class^="icon-"], li[class*=" icon-"] {
  margin-left: 0;
  list-style-type: none;
}
li[class^="icon-"]:before, li[class*=" icon-"]:before {
  text-indent: -2em;
  text-align: center;
}
.icon-twitter-logo:before { content: "\e000"; }
.icon-twitter-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe000;&nbsp;'); }
.icon-twitter-reply:before { content: "\e001"; }
.icon-twitter-reply { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;&nbsp;'); }
.icon-twitter-retweet:before { content: "\e002"; }
.icon-twitter-retweet { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;&nbsp;'); }
.icon-twitter-favorite:before { content: "\e003"; }
.icon-twitter-favorite { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;&nbsp;'); }
.icon-twitter-verified-check:before { content: "\e004"; }
.icon-twitter-verified-check { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;&nbsp;'); }
.icon-twitter-verified-bg:before { content: "\e005"; }
.icon-twitter-verified-bg { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;&nbsp;'); }
.icon-instagram-logo:before { content: "\e006"; }
.icon-instagram-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;&nbsp;'); }
.icon-facebook-logo:before { content: "\e007"; }
.icon-facebook-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;&nbsp;'); }
.icon-google-plus-logo:before { content: "\e008"; }
.icon-google-plus-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;&nbsp;'); }
.icon-youtube-logo:before { content: "\e009"; }
.icon-youtube-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;&nbsp;'); }
.icon-place:before { content: "\e00a"; }
.icon-place { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00a;&nbsp;'); }
.icon-getglue-logo:before { content: "\e00b"; }
.icon-getglue-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00b;&nbsp;'); }
.icon-vine-logo:before { content: "\e00c"; }
.icon-vine-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;&nbsp;'); }
.massrel-status {
  -webkit-transition: margin 100ms;
  -moz-transition: margin 100ms;
  -o-transition: margin 100ms;
  -ms-transition: margin 100ms;
  transition: margin 100ms;
  font-size: 13px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  line-height: 1;
  clear: both;
  min-height: 48px;
  border-bottom: 1px solid #eee;
  margin: 0;
  padding: 10px;
}
.massrel-status:hover {
  background-color: rgba(0,0,0,0.04);
}
.massrel-status:hover .massrel-intent {
  visibility: visible;
}
.massrel-status:hover .massrel-intent,
.massrel-status:hover .massrel-details,
.massrel-status:hover .massrel-details-created-at {
  color: #0084b4;
}
.massrel-status:hover .massrel-place-icon,
.massrel-status:hover .massrel-intent-icon,
.massrel-status:hover .massrel-verified,
.massrel-status:hover .massrel-details-logo {
  text-decoration: none;
}
.massrel-status a {
  text-decoration: none;
}
.massrel-status a img {
  border: 0;
}
.massrel-status a:hover {
  text-decoration: underline;
}
.massrel-avatar {
  float: left;
}
.massrel-avatar,
.massrel-avatar img {
  width: 3.6923076923076925em;
  height: 3.6923076923076925em;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.massrel-content {
  padding-left: 4.461538461538462em;
}
.massrel-permalink {
  float: right;
}
.massrel-fb-story {
  margin-bottom: 0.7692307692307693em;
}
.massrel-fb-story-tag {
  font-size: 1.0769230769230769em;
  font-weight: bold;
}
.massrel-media {
  zoom: 1;
}
.massrel-media:before,
.massrel-media:after {
  content: "";
  display: table;
}
.massrel-media:after {
  clear: both;
}
.massrel-media-content {
  zoom: 1;
  padding: 0.7692307692307693em;
  padding-left: 0;
  background-color: rgba(0,0,0,0.1);
}
.massrel-media-content:before,
.massrel-media-content:after {
  content: "";
  display: table;
}
.massrel-media-content:after {
  clear: both;
}
.massrel-media-content.massrel-media-type-link {
  padding: 0.7692307692307693em;
  background-color: rgba(0,0,0,0.1);
}
.massrel-media-content-inner {
  margin-left: 0.7692307692307693em;
}
.massrel-media-photo {
  position: relative;
  display: inline-block;
  float: left;
  margin-top: -0.7692307692307693em;
  margin-bottom: -0.7692307692307693em;
}
.massrel-media-type-photo {
  padding: 0;
  background-color: transparent;
}
.massrel-media-type-photo .massrel-media-photo {
  margin-top: 0;
  margin-bottom: 0;
}
.massrel-media-photo img {
  max-width: 100px;
  max-height: 100px;
}
.massrel-media-photo .massrel-media-play-icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2.3076923076923075em;
  height: 2.3076923076923075em;
  margin-left: -1.1538461538461537em;
  margin-top: -1.1538461538461537em;
  background: url(../components/status-renderer/dev/img/icon_play_overlay.ems6c97xd7aiyts6vozbxwpel.png) no-repeat;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.massrel-media-photo:hover .massrel-media-play-icon {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.massrel-media-fullsize {
  width: auto;
}
.massrel-media-fullsize .massrel-media-photo {
  float: none;
  margin-right: 0;
}
.massrel-media-fullsize .massrel-media-photo img {
  width: 100%;
  max-width: 430px;
  max-height: 600px;
}
.massrel-media-type-video .massrel-media-photo img {
  width: auto;
}
.massrel-media-photo-cell,
.massrel-media-content-cell {
  margin: 0;
  padding: 0;
}
.massrel-media-photo-cell {
  vertical-align: middle;
}
.massrel-media-content-cell {
  vertical-align: top;
  width: 100%;
}
.massrel-media-name {
  display: block;
  display: inline-block;
  font-weight: bold;
}
.massrel-media-name,
.massrel-media-caption {
  margin-bottom: 0.38461538461538464em;
}
.massrel-media-caption,
.massrel-media-description {
  line-height: 1.2;
}
.massrel-permalink,
.massrel-intent,
.massrel-secondary-name,
.massrel-retweeted-by,
.massrel-retweeted-by-user,
.massrel-details,
.massrel-details-created-at,
.massrel-media-name,
.massrel-media-caption,
.massrel-media-description,
.massrel-fb-story {
  color: #999;
}
.massrel-text a,
.massrel-title a,
.massrel-status:hover .massrel-intent,
.massrel-status:hover .massrel-details,
.massrel-status:hover .massrel-details-created-at,
.massrel-status:hover .massrel-media-name {
  color: #0084b4;
}
.massrel-permalink-logo,
.massrel-details-logo {
  vertical-align: -0.11538461538461539em;
}
.lt-ie8 .massrel-permalink-logo,
.lt-ie8 .massrel-details-logo {
  vertical-align: -0.038461538461538464em;
}
.massrel-permalink-logo {
  margin-left: 0.23076923076923078em;
}
.massrel-details-logo {
  margin-right: 0.23076923076923078em;
}
.massrel-permalink-logo-twitter,
.massrel-details-logo-twitter {
  font-size: 1.2307692307692308em;
  color: #fff;
}
.massrel-permalink-logo-facebook,
.massrel-details-logo-facebook {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-permalink-logo-instagram,
.massrel-details-logo-instagram {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-permalink-logo-google,
.massrel-details-logo-google {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-permalink-logo-getglue,
.massrel-details-logo-getglue {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-author {
  margin-bottom: 0.23076923076923078em;
}
.massrel-primary-name {
  color: #000;
  font-size: 1.0769230769230769em;
  font-weight: bold;
}
.massrel-verified {
  position: relative;
  display: inline-block;
  font-size: 1.2307692307692308em;
  width: 1em;
  height: 1em;
  margin-left: 0.15384615384615385em;
}
.massrel-verified .icon-twitter-verified-bg {
  position: absolute;
  top: 0.11538461538461539em;
  left: 0;
  color: #1dcaff;
}
.massrel-verified .icon-twitter-verified-check {
  position: absolute;
  top: 0.11538461538461539em;
  left: 0;
  color: #fff;
}
.massrel-title {
  color: #000;
  font-size: 1.0769230769230769em;
  font-weight: bold;
}
.massrel-text {
  color: #000;
  line-height: 1.4;
  font-size: 1.0769230769230769em;
  word-wrap: break-word;
}
.massrel-text a {
  color: #0084b4;
}
.massrel-text-header {
  color: #999;
}
.massrel-retweeted-by {
  margin: 3px 0 6px 0;
}
.massrel-retweeted-by-label {
  float: left;
  display: inline-block;
  width: 0;
  height: 0;
  font-size: 0;
  overflow: hidden;
}
.massrel-retweeted-by-icon {
  display: inline-block;
  font-size: 0.8461538461538461em;
  vertical-align: 0.1346153846153846em;
  width: 1.3em;
  padding-left: 0.19230769230769232em;
  padding-right: 0.23076923076923078em;
  padding-bottom: 0.19230769230769232em;
  color: #fff;
  -webkit-border-radius: 0.23076923076923078em;
  border-radius: 0.23076923076923078em;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bbb), color-stop(1, #9a9a9a));
  background: -webkit-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: -moz-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: -o-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: -ms-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: linear-gradient(top, #bbb 0, #9a9a9a 100%);
}
.lt-ie8 .massrel-retweeted-by-icon {
  padding-bottom: 0.3076923076923077em;
  padding-left: 0.2692307692307692em;
}
.massrel-meta {
  zoom: 1;
  margin-top: 0.23076923076923078em;
  height: 1.2307692307692308em;
}
.massrel-meta:before,
.massrel-meta:after {
  content: "";
  display: table;
}
.massrel-meta:after {
  clear: both;
}
.massrel-details {
  display: inline;
  margin-right: 0.7692307692307693em;
  white-space: nowrap;
}
.massrel-place-icon {
  margin-right: 0.07692307692307693em;
  font-size: 1.1538461538461537em;
}
.massrel-intents {
  display: inline;
}
.massrel-intent {
  visibility: hidden;
}
.massrel-intent~ .massrel-intent {
  margin-left: 0.6153846153846154em;
}
.massrel-intent-icon {
  margin-right: 0.23076923076923078em;
}
.massrel-media {
  margin-top: 0.7692307692307693em;
  margin-bottom: 0.7692307692307693em;
}
.massrel-media img {
  max-height: 300px;
  max-width: 280px;
}
@media screen and (max-width: 420px) {
  .massrel-media img {
    max-width: 100%;
  }
}
.massrel-media .instagram-video {
  width: 300px;
  height: 300px;
}
.massrel-media .vine {
  position: relative;
}
.massrel-media .vine img {
  z-index: 1;
}
.massrel-media .vine,
.massrel-media .vine iframe,
.massrel-media .vine .overlay {
  max-height: 300px;
  max-width: 300px;
}
.massrel-media .vine .overlay {
  position: absolute;
  cursor: pointer;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: url(../components/status-renderer/dev/img/vine-play.7b1nd3gzc0550ejnbz58lwljj.png) 50% 50% no-repeat;
}
.massrel-permalink,
.massrel-intent,
.massrel-secondary-name,
.massrel-retweeted-by,
.massrel-retweeted-by-user,
.massrel-details,
.massrel-details-created-at {
  color: #999;
}
.massrel-different-lines .massrel-primary-name {
  display: block;
  margin-top: 0.3076923076923077em;
  margin-bottom: 0.23076923076923078em;
}
.massrel-different-lines.massrel-different-lines .massrel-primary-name {
  margin-top: 0.46153846153846156em;
}
.massrel-different-lines .massrel-text {
  clear: both;
}
.massrel-different-lines .massrel-primary-name,
.massrel-different-lines .massrel-secondary-name {
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.massrel-small-avatar .massrel-avatar,
.massrel-small-avatar .massrel-avatar img {
  width: 3.076923076923077em;
  height: 3.076923076923077em;
}
.massrel-small-avatar.massrel-different-lines .massrel-primary-name {
  margin-top: 3px;
}
.massrel-small-avatar .massrel-content {
  padding-left: 50px;
}
.massrel-full-width .massrel-content {
  padding-left: 0;
}
.massrel-full-width .massrel-avatar {
  margin-right: 10px;
}
.massrel-full-width .massrel-text {
  clear: both;
  padding-top: 5px;
}
.lt-ie8 .massrel-full-width .massrel-text {
  padding-top: 0;
  margin-top: -0.38461538461538464em;
}
.massrel-no-action-label .massrel-intent {
  top: -0.9230769230769231em;
}
.massrel-show-intents .massrel-intent {
  visibility: visible;
}
.massrel-right-intents .massrel-intents {
  float: right;
}
.massrel-large-icons .massrel-intent-icon {
  font-size: 1.5384615384615385em;
}
.massrel-no-details .massrel-meta {
  height: auto;
  min-height: auto;
}
.massrel-no-details .massrel-details {
  display: none;
}
.massrel-klout {
  width: 2em;
  height: 1.8461538461538463em;
  background: url(../components/status-renderer/dev/img/klout-score-flag_50x45.e0sd9favsmn4hrwgsp5vugtgw.png) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.lt-ie9 .massrel-klout {
  background: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./components/status-renderer/dev/img/klout-score-flag_50x45.e0sd9favsmn4hrwgsp5vugtgw.png', sizingMethod='scale')";
}
.massrel-klout-score {
  display: block;
  width: 2em;
  height: 1.8461538461538463em;
  line-height: 1.6923076923076923em;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-family: 'DINBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.massrel-klout-score:hover {
  text-decoration: none !important;
}
.massrel-klout-left.massrel-klout-wrapper,
.massrel-klout-left .massrel-klout-wrapper {
  padding-left: 2.3076923076923075em;
}
.massrel-klout-left.massrel-klout-wrapper .massrel-klout,
.massrel-klout-left .massrel-klout-wrapper .massrel-klout {
  float: left;
  margin-left: -2.3076923076923075em;
}
.massrel-klout-right.massrel-klout-wrapper .massrel-klout,
.massrel-klout-right .massrel-klout-wrapper .massrel-klout {
  float: right;
  margin-left: 0.3076923076923077em;
}
.massrel-likelink {
  cursor: pointer;
  text-decoration: none;
}
.massrel-likelink:hover {
  text-decoration: underline;
}
.massrel-seeless {
  display: block;
  margin-top: 10px;
}
.dark .massrel-text,
.dark-flat .massrel-text,
.dark .massrel-title,
.dark-flat .massrel-title,
.dark .massrel-primary-name,
.dark-flat .massrel-primary-name,
.dark .massrel-fb-story-tag,
.dark-flat .massrel-fb-story-tag {
  color: #ccc;
}
.dark .massrel-status,
.dark-flat .massrel-status {
  border-bottom: none;
}
.dark .massrel-secondary-name,
.dark-flat .massrel-secondary-name,
.dark .massrel-permalink,
.dark-flat .massrel-permalink,
.dark .massrel-intent,
.dark-flat .massrel-intent,
.dark .massrel-secondary-name,
.dark-flat .massrel-secondary-name,
.dark .massrel-retweeted-by,
.dark-flat .massrel-retweeted-by,
.dark .massrel-retweeted-by-user,
.dark-flat .massrel-retweeted-by-user,
.dark .massrel-details,
.dark-flat .massrel-details,
.dark .massrel-details-created-at,
.dark-flat .massrel-details-created-at,
.dark .massrel-fb-story,
.dark-flat .massrel-fb-story,
.dark .massrel-media-content a,
.dark-flat .massrel-media-content a {
  color: #999;
}
.dark .massrel-text a,
.dark-flat .massrel-text a,
.dark .massrel-title a,
.dark-flat .massrel-title a,
.dark .massrel-status:hover .massrel-secondary-name,
.dark-flat .massrel-status:hover .massrel-secondary-name,
.dark .massrel-status:hover .massrel-intent,
.dark-flat .massrel-status:hover .massrel-intent,
.dark .massrel-status:hover .massrel-details,
.dark-flat .massrel-status:hover .massrel-details,
.dark .massrel-status:hover .massrel-details-created-at,
.dark-flat .massrel-status:hover .massrel-details-created-at,
.dark .massrel-status:hover .massrel-media-name,
.dark-flat .massrel-status:hover .massrel-media-name,
.dark .massrel-status:hover .massrel-media-content a,
.dark-flat .massrel-status:hover .massrel-media-content a {
  color: #5891c4;
}
.dark .massrel-permalink-logo,
.dark-flat .massrel-permalink-logo,
.dark .massrel-details-logo,
.dark-flat .massrel-details-logo {
  color: #fff;
}
.light .massrel-text,
.light-flat .massrel-text,
.light .massrel-title,
.light-flat .massrel-title,
.light .massrel-primary-name,
.light-flat .massrel-primary-name,
.light .massrel-fb-story-tag,
.light-flat .massrel-fb-story-tag {
  color: #4f4f4f;
}
.light .massrel-secondary-name,
.light-flat .massrel-secondary-name,
.light .massrel-permalink,
.light-flat .massrel-permalink,
.light .massrel-intent,
.light-flat .massrel-intent,
.light .massrel-secondary-name,
.light-flat .massrel-secondary-name,
.light .massrel-retweeted-by,
.light-flat .massrel-retweeted-by,
.light .massrel-retweeted-by-user,
.light-flat .massrel-retweeted-by-user,
.light .massrel-details,
.light-flat .massrel-details,
.light .massrel-details-created-at,
.light-flat .massrel-details-created-at,
.light .massrel-fb-story,
.light-flat .massrel-fb-story {
  color: #999;
}
.light .massrel-media-name,
.light-flat .massrel-media-name,
.light .massrel-media-caption,
.light-flat .massrel-media-caption,
.light .massrel-media-description,
.light-flat .massrel-media-description,
.light .massrel-fb-story,
.light-flat .massrel-fb-story,
.light .massrel-media-content a,
.light-flat .massrel-media-content a {
  color: #666;
}
.light .massrel-text a,
.light-flat .massrel-text a,
.light .massrel-title a,
.light-flat .massrel-title a,
.light .massrel-status:hover .massrel-secondary-name,
.light-flat .massrel-status:hover .massrel-secondary-name,
.light .massrel-status:hover .massrel-intent,
.light-flat .massrel-status:hover .massrel-intent,
.light .massrel-status:hover .massrel-details,
.light-flat .massrel-status:hover .massrel-details,
.light .massrel-status:hover .massrel-details-created-at,
.light-flat .massrel-status:hover .massrel-details-created-at,
.light .massrel-status:hover .massrel-media-name,
.light-flat .massrel-status:hover .massrel-media-name,
.light .massrel-status:hover .massrel-media-content a,
.light-flat .massrel-status:hover .massrel-media-content a {
  color: #2aa8e0;
}
.light .massrel-status,
.light-flat .massrel-status {
  border-bottom: 1px solid #e8e9e9;
}
.light .massrel-permalink-logo-twitter,
.light-flat .massrel-permalink-logo-twitter,
.light .massrel-details-logo-twitter,
.light-flat .massrel-details-logo-twitter {
  color: #08bcef;
}
.light .massrel-permalink-logo-facebook,
.light-flat .massrel-permalink-logo-facebook,
.light .massrel-details-logo-facebook,
.light-flat .massrel-details-logo-facebook {
  color: #3b5998;
}
.light .massrel-permalink-logo-instagram,
.light-flat .massrel-permalink-logo-instagram,
.light .massrel-details-logo-instagram,
.light-flat .massrel-details-logo-instagram {
  color: #4d3e34;
}
.light .massrel-permalink-logo-google,
.light-flat .massrel-permalink-logo-google,
.light .massrel-details-logo-google,
.light-flat .massrel-details-logo-google {
  color: #dd4b39;
}
.light .massrel-permalink-logo-getglue,
.light-flat .massrel-permalink-logo-getglue,
.light .massrel-details-logo-getglue,
.light-flat .massrel-details-logo-getglue {
  color: #3076a1;
}
.no-theme .massrel-permalink-logo-facebook,
.no-theme .massrel-permalink-logo-facebook,
.no-theme .massrel-details-logo-facebook,
.no-theme .massrel-details-logo-facebook {
  color: #3b5998;
}
.no-theme .massrel-media-name,
.no-theme .massrel-media-caption,
.no-theme .massrel-media-description,
.no-theme .massrel-fb-story {
  color: #666;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  *zoom: 1;
}
html,
body,
.container {
  font-size: 12px;
  color: #000;
  font-family: Helvetica, arial, sans-serif;
}
body {
  background-color: #f4f4f4;
}
.container {
  cursor: pointer;
}
.loading {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 184px;
  background-color: #fff;
  font-size: 20px;
  color: #000;
  padding-top: 35px;
  text-align: center;
  z-index: 10000;
}
.loading img {
  vertical-align: -7px;
}
.hp-module {
  border: 1px solid #d3d3d3;
  padding: 5px;
  font-weight: 700;
  margin-bottom: 4px;
  background-color: #fff;
  position: relative;
  min-height: 87px;
}
.module-player {
  height: 81px;
  position: absolute;
  left: 22px;
  bottom: 2px;
}
.module-num {
  float: right;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  font-weight: 400;
  background-color: #005f9f;
  text-align: center;
  height: 17px;
  width: 17px;
  padding-top: 3px;
}
.module-title {
  font-size: 14px;
  padding: 8px 4px 6px;
}
.module-count {
  padding: 6px 4px;
  background-color: #f4f4f4;
}
.module-count-lbl,
.module-count-num {
  float: left;
}
.module-count-lbl {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue";
  font-size: 11px;
  font-weight: 400;
}
.module-count-num {
  margin-left: 7px;
  font-size: 22px;
  padding-top: 2px;
}
.module-holder-item {
  float: left;
  width: 50%;
}
.module-1 {
  padding-left: 153px;
}
.module-2 {
  margin-right: 2px;
}
.module-3 {
  margin-left: 2px;
}
.module-total {
  padding: 10px 0 13px;
}
.module-total div {
  text-align: center;
}
.module-tweets {
  font-size: 28px;
  margin-bottom: 5px;
}
.module-count-desc {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue";
  font-weight: 400;
}
.bird {
  color: #005f9f;
  font-size: 18px;
  vertical-align: -2.25px;
}
.hp-jump {
  text-align: right;
}
.hp-jump a {
  color: #000;
  font-weight: 700;
}
.hp-arrow {
  display: inline-block;
  height: 0;
  width: 0;
  border-left: 6px solid #005f9f;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
